
@media All    
{
 {
	MARGIN: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(./images/0706/bg_map.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #fff
}
H1 {
	MARGIN: 1em 0px
}
H2 {
	MARGIN: 1em 0px
}
H3 {
	MARGIN: 1em 0px
}
H4 {
	MARGIN: 1em 0px
}
H5 {
	MARGIN: 1em 0px
}
H6 {
	MARGIN: 1em 0px
}
P {
	MARGIN: 1em 0px
}
PRE {
	MARGIN: 1em 0px
}
BLOCKQUOTE {
	MARGIN: 1em 0px
}
LABEL {
	MARGIN: 1em 0px
}
FIELDSET {
	MARGIN: 1em 0px
}
ADDRESS {
	MARGIN: 1em 0px
}
H1 {
	LINE-HEIGHT: 1.2
}
H2 {
	LINE-HEIGHT: 1.2
}
H3 {
	LINE-HEIGHT: 1.2
}
H4 {
	LINE-HEIGHT: 1.2
}
H5 {
	LINE-HEIGHT: 1.2
}
H6 {
	LINE-HEIGHT: 1.2
}
P {
	LINE-HEIGHT: 1.2
}
PRE {
	LINE-HEIGHT: 1.2
}
BLOCKQUOTE {
	LINE-HEIGHT: 1.2
}
LABEL {
	LINE-HEIGHT: 1.2
}
FIELDSET {
	LINE-HEIGHT: 1.2
}
ADDRESS {
	LINE-HEIGHT: 1.2
}
UL {
	LINE-HEIGHT: 1.2
}
OL {
	LINE-HEIGHT: 1.2
}
DL {
	LINE-HEIGHT: 1.2
}
TD {
	LINE-HEIGHT: 1.2
}
TH {
	LINE-HEIGHT: 1.2
}
A:link {
	COLOR: #339; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #339; TEXT-DECORATION: underline
}
A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
TD {
	FONT-SIZE: 12px
}
TH {
	FONT-SIZE: 12px
}
H1 {
	FONT-SIZE: 20px
}
H2 {
	FONT-SIZE: 17px
}
OL {
	MARGIN: 1em 0px 1em 2em
}
OL LI {
	MARGIN: 0.5em 0px 0.5em 1em
}
#masthead {
	BORDER-RIGHT: #808080 1px solid; WIDTH: 920px; BACKGROUND-COLOR: #fff; min-width: 740px; max-width: 1024px
}
#top_nav {
	BORDER-RIGHT: #808080 1px solid; WIDTH: 920px; BACKGROUND-COLOR: #fff; min-width: 740px; max-width: 1024px
}
#navbar {
	BORDER-RIGHT: #808080 1px solid; WIDTH: 920px; BACKGROUND-COLOR: #fff; min-width: 740px; max-width: 1024px
}
#container {
	BORDER-RIGHT: #808080 1px solid; WIDTH: 920px; BACKGROUND-COLOR: #fff; min-width: 740px; max-width: 1024px
}
#footer {
	BORDER-RIGHT: #808080 1px solid; WIDTH: 920px; BACKGROUND-COLOR: #fff; min-width: 740px; max-width: 1024px
}
#masthead {
	
}
#top_nav {
	BORDER-TOP: rgb(206,206,206) 1px solid; BACKGROUND-IMAGE: url(/images/0706/header_back.png); BORDER-BOTTOM: rgb(206,206,206) 1px solid; HEIGHT: 106px
}
#top_nav #ad {
	Z-INDEX: 1; POSITION: absolute
}
#top_nav #ad_rap {
	Z-INDEX: 1; POSITION: absolute
}
#top_nav #ad {
	LEFT: 180px; WIDTH: 728px; TOP: 35px; HEIGHT: 89px
}
#top_nav #ad_rap {
	LEFT: 921px; WIDTH: 150px; TOP: 35px; HEIGHT: 800px
}
#navbar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; COLOR: #fff; PADDING-TOP: 2px; HEIGHT: 15px; TEXT-ALIGN: center
}
#navbar A {
	COLOR: #ccf
}
#navbar A:visited {
	COLOR: #ccf
}
#container {
	POSITION: relative; BACKGROUND-COLOR: #fff
}
#left_col {
	FLOAT: left; MARGIN: 0px; WIDTH: 180px
}
#right_col {
	PADDING-LEFT: 5px; FLOAT: right; MARGIN: 0px; WIDTH: 175px; PADDING-TOP: 5px
}
#page_content {
	MARGIN: 0px 180px; WIDTH: auto
}
#right_col_naka {
	FLOAT: right; MARGIN: 0px; WIDTH: 310px; PADDING-TOP: 10px
}
#page_content_noleftcol {
	PADDING-LEFT: 10px; MARGIN: 0px 305px 0px 5px; WIDTH: 585px
}
#left_table {
	BORDER-RIGHT: #999 1px solid
}
#right_table {
	BORDER-LEFT: #999 1px solid
}
#right_col IFRAME {
	MARGIN: 0px auto
}
#page_content {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #fff
}
#page_content_noleftcol {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #fff
}
#page_content_nocol {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #fff
}
.justfit {
	WIDTH: 580px
}
IMG.newsimg {
	WIDTH: 560px
}
#page_content_all {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; MARGIN: 0px; PADDING-TOP: 10px; BACKGROUND-COLOR: #fff
}
.push {
	HEIGHT: 45px
}
.spaces {
	HEIGHT: 500px
}
#footer {
	CLEAR: both; BORDER-TOP: #808080 1px solid
}
#footer IMG {
	MARGIN-BOTTOM: 5px; MARGIN-LEFT: 10px
}
#footer P {
	FONT-SIZE: 10px; POSITION: relative; TOP: 5px
}
#message_from_inside {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 12px; MIN-HEIGHT: 51px; PADDING-BOTTOM: 4px; MARGIN-LEFT: auto; BORDER-LEFT: #999999 1px solid; WIDTH: 530px; MARGIN-RIGHT: auto; PADDING-TOP: 4px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 51px
}
#message_from_inside IMG {
	POSITION: absolute
}
#message_from_inside .message {
	DISPLAY: block; MARGIN-LEFT: 130px
}
#board_list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 3px 4px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#ranking_list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 3px 4px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#sales_list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 3px 4px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#review_list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 3px 4px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#blog_list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 3px 4px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#board_list LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: gray 1px dotted
}
#ranking_list LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: gray 1px dotted
}
#sales_list LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: gray 1px dotted
}
#review_list LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: gray 1px dotted
}
#blog_list LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: gray 1px dotted
}
.list_desc {
	DISPLAY: block; FONT-SIZE: 10px; MARGIN: 5px; TEXT-ALIGN: right
}
#ranking_desc {
	DISPLAY: block; FONT-SIZE: 8px; MARGIN: 3px 5px 10px
}
#board_menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 3px 10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#board_menu LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 1px; PADDING-TOP: 0px; BACKGROUND-COLOR: #e0e0e0
}
#release_list {
	MARGIN: 3px 3px 10px
}
#release_list DT {
	PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#release_list DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#release_list UL {
	PADDING-RIGHT: 0px; BORDER-TOP: gray 1px dotted; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 3px 3px 0px; PADDING-TOP: 0px; BORDER-BOTTOM: gray 1px dotted; LIST-STYLE-TYPE: none
}
#release_list UL.last {
	BORDER-BOTTOM-STYLE: none
}
#release_list LI {
	MARGIN: 3px
}
TABLE.lists {
	MARGIN: 1em auto; WIDTH: 580px
}
TABLE.lists TH {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; PADDING-TOP: 3px
}
TABLE.lists TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: middle; PADDING-TOP: 3px
}
TABLE.lists TH {
	FONT-WEIGHT: bold! important; COLOR: #ffffff! important; BACKGROUND-COLOR: #999999! important; TEXT-ALIGN: center
}
TABLE.charactors {
	MARGIN: 0.5em 0px; WIDTH: auto
}
#userinfopanel {
	WIDTH: 920px; BACKGROUND-COLOR: #ffffff
}
TABLE.form {
	BORDER-COLLAPSE: separate; BACKGROUND-COLOR: #cccccc
}
TABLE.form THEAD TH {
	FONT-WEIGHT: bold! important; COLOR: #000000! important; BACKGROUND-COLOR: #999999! important; TEXT-ALIGN: center
}
TABLE.form TH {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
TABLE.form TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
TABLE.form TH {
	FONT-WEIGHT: normal; VERTICAL-ALIGN: middle; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: left
}
TABLE.form TD {
	BACKGROUND-COLOR: #ffffff
}
.breadcrumbs {
	FONT-SIZE: 10px; TEXT-ALIGN: right
}
SPAN.host {
	FONT-SIZE: 80%; COLOR: #616161; FONT-STYLE: italic
}
A.url:link {
	FONT-WEIGHT: bold; COLOR: #339; TEXT-DECORATION: none
}
A.url:visited {
	FONT-WEIGHT: bold; COLOR: #666666; TEXT-DECORATION: none
}
A.url:hover {
	COLOR: #339; TEXT-DECORATION: underline
}
.ttext {
	FONT-WEIGHT: bold; FONT-SIZE: 15px
}
.utext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; MARGIN: 2px; COLOR: #575757
}
.mtext {
	MARGIN-TOP: 4px; FONT-WEIGHT: normal; FONT-SIZE: 10px
}
.md1 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; LINE-HEIGHT: 15px; PADDING-TOP: 6px
}
.list {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; MARGIN-BOTTOM: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 3px; BORDER-BOTTOM: gray 1px dotted
}
LI.listing {
	MARGIN-TOP: 4px; LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 3px; BORDER-BOTTOM: gray 1px dotted; LIST-STYLE-TYPE: decimal
}
.pimg {
	MARGIN-LEFT: 8px; MARGIN-RIGHT: 8px
}
.p2img {
	MARGIN-TOP: 6px; MARGIN-BOTTOM: 4px; MARGIN-RIGHT: 4px
}
UL.basic {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 3px 3px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.basic LI {
	MARGIN: 3px
}
BODY #regist {
	MARGIN: 1em
}
BODY #regist #page_content_noleftcol {
	MARGIN: 1em 0px 1em 1em; WIDTH: 480px
}
BODY #regist #page_content_noleftcol TH {
	TEXT-ALIGN: left
}
BODY #regist #page_content_noleftcol TD {
	TEXT-ALIGN: left
}
.ha_line {
	BACKGROUND-IMAGE: url(./images/ha_line.png); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; HEIGHT: 2px
}
.ha_line_w {
	BACKGROUND-IMAGE: url(./images/ha_line.png); WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; HEIGHT: 2px
}
.pagetitle {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 8px; BORDER-LEFT: #808080 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #808080 1px solid
}
.pagetitle IMG {
	VERTICAL-ALIGN: middle
}

}
